@charset "utf-8";

#header-gen {
	height: 320px;
	width: 850px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#header-tag-left-gen{
	height: 170px;
	width: 470px;
	margin-right: 0px;
	float: left;
	padding-left: 25px;
	padding-top: 90px;
}

#header-tag-right-gen {
	height: 140px;
	width: 342px;
	margin-right: 0px;
	float: right;
}
#tagLine-gen {
	height: 85px;
	width: 330px;
	margin-right: 10px;
	float: right;
	margin-top: 6px;
	text-align: right;
}
#logo-header-gen {
	float: right;
	height: 48px;
	width: 330px;
	margin-top: 0px;
	margin-right: 10px;
	text-align: right;
}

#arrow {
	width: 238px;
	padding-right: 6px;
	padding-left: 6px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #E33B0C;
}

#columns-bottom {
	width: 850px;
	height: 150px;
}
#col-bottom1-2 {
	width: 550px;
	float: left;
}
#col-bottom1 {
	float: left;
	width: 250px;
	margin-left: 35px;
}
#col-bottom2 {
	float: right;
	width: 250px;
}
#col-bottom-titles {
	height: 40px;
	width: 238px;
	margin-top: 0px;
	padding-right: 6px;
	padding-left: 6px;
}
#col-bottom1-texts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height: 100px;
	width: 238px;
	margin-top: 8px;
	font-style: italic;
	color: #4588CB;
	line-height: 17px;
	padding-right: 6px;
	padding-left: 6px;
}

#bloc1 {
	height: 330px;
	width: 850px;
}
#pageTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bold;
	width: 825px;
	margin-left: 25px;
	margin-top: 10px;
	color: #29BAED;
	padding-left: 2px;
}
#text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	width: 600px;
	margin-left: 25px;
	margin-top: 15px;
	text-align: justify;
	padding-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #29BAED;
}
#text2 {
	width: 600px;
	margin-top: 15px;
	margin-left: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding-bottom: 15px;
	line-height: 24px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #29BAED;
}
#text3 {
	width: 600px;
	margin-top: 20px;
	margin-left: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	text-align: center;
	padding-bottom: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #29BAED;
}
s
